# Project no. 14

## Task

This is my assignment for week no. 14 and my first JavaScript project which includes JSON and AJAX. The goal for this week is to create a simple quiz. Questions are stored in JSON object online. Use AJAX to retrieve JSON object.